Bug 174995 - audio/deforaos-mixer patch for respecting PREFIX
audio/deforaos-mixer patch for respecting PREFIX
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-05 08:20 UTC by olivier
Modified: 2013-02-10 14:20 UTC (History)
0 users

See Also:


Attachments
deforaos-mixer.0.1.1_1.diff (566 bytes, patch)
2013-01-05 09:34 UTC, olivier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olivier 2013-01-05 08:20:01 UTC
	Here is a simple patch that add PREFIX support to this port.
Comment 1 olivier 2013-01-05 09:34:55 UTC
Here is the patch.
Comment 2 Philippe Audeoud freebsd_committer 2013-01-30 15:41:27 UTC
State Changed
From-To: open->feedback

Please, use portlint -a before submitting.
Comment 3 Martin Wilke freebsd_committer 2013-02-10 14:14:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2013-02-10 14:14:44 UTC
Author: miwi
Date: Sun Feb 10 14:14:32 2013
New Revision: 312025
URL: http://svnweb.freebsd.org/changeset/ports/312025

Log:
  - Respect PREFIX
  
  PR:		174995
  Submitted by:	maintainer

Modified:
  head/audio/deforaos-mixer/Makefile

Modified: head/audio/deforaos-mixer/Makefile
==============================================================================
--- head/audio/deforaos-mixer/Makefile	Sun Feb 10 14:13:42 2013	(r312024)
+++ head/audio/deforaos-mixer/Makefile	Sun Feb 10 14:14:32 2013	(r312025)
@@ -15,6 +15,7 @@ LICENSE=	GPLv3
 
 LIB_DEPENDS=	Desktop:${PORTSDIR}/x11/deforaos-libdesktop
 
+MAKE_ARGS=	PREFIX=${PREFIX}
 USE_GNOME=	gtk20 desktopfileutils
 USE_PKGCONFIG=	build
 USE_GETTEXT=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"